[Added Associations]
application/pdf=okularApplication_pdf.desktop;com.github.xournalpp.xournalpp.desktop;
application/sla=openscad.desktop;PrusaSlicer.desktop;
inode/directory=org.kde.dolphin.desktop;
text/html=firefox.desktop;google-chrome.desktop;org.kde.kate.desktop;libreoffice-writer.desktop;okularApplication_txt.desktop;emacsclient.desktop;wine-extension-htm.desktop;zotero.desktop;vim.desktop;wine-extension-ini.desktop;wine-extension-txt.desktop;emacs.desktop;
x-scheme-handler/geo=openstreetmap-geo-handler.desktop;
x-scheme-handler/http=firefox.desktop;
x-scheme-handler/https=firefox.desktop;
x-scheme-handler/tel=org.kde.kdeconnect.handler.desktop;

[Default Applications]
inode/directory=org.kde.dolphin.desktop;
text/html=google-chrome.desktop
x-scheme-handler/etcher=balena-etcher-electron.desktop
x-scheme-handler/geo=openstreetmap-geo-handler.desktop;
x-scheme-handler/http=google-chrome.desktop
x-scheme-handler/https=google-chrome.desktop
x-scheme-handler/tel=org.kde.kdeconnect.handler.desktop;
